/**
 * woocommerce General
 ************************************************/
 
.demo_store {
	background: #f8f8f8;
	bottom: 0;
	color: #e00;
	padding: 11px 20px;
	position: fixed;
	left: 0;
	width: 100%;
	z-index: 100;
	}
	
/* Template Notices, Labels, and Messages */

.woocommerce-page .onsale {
	/*background: #000;
	color: #fff;
	display: block;
	font: 13px/13px Georgia, serif;
	left: 0;
	margin: 0;
	padding: 8px 10px;
	position: absolute;
	text-transform: uppercase;
	top: 0;
	z-index: 99;*/
	}

.woocommerce-page .stock {
	/*color: #f90;*/
	}
.woocommerce-page .nostock,
.woocommerce-page .out-of-stock {
	color: #e00;
	}

.woocommerce_message,
.woocommerce_error {
	background: #fafafa;
	box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	color: #666;
	clear: both;
	float: left;
	margin: 18px 0;
	padding: 6px 20px;
	width: 100%;
	}
	.woocommerce_message .button,
	.woocommerce_error .button {
		/*margin-right: 10px;*/
		}
		
.woocommerce_message,
.woocommerce_error {
	margin: 0;
	}
		
.woocommerce_error {
	/*background: #d00;
	color: #fff;*/
	}

.woocommerce-page .entry-content .info {
	background-image: none;
	padding-left: 20px;
	}
	
/* Forms */
 
.form-row input.input-text,
.form-row select,
.form-row textarea {
	/*width: 100%;*/
	}

/* Quantity Field */

.quantity{
	display: inline-block;
	margin-right: 5px;
	/*padding-right: 34px;*/
	position: relative;
	}

	.quantity input.input-text{
		/*min-width: 70px;*/
		}

	.quantity input.plus, .quantity input.minus {
		/*background: #fafafa;
		font-weight: bold;
		height: 17px;*/
		margin: 0;
		padding: 0;
		position: absolute;
		right: 0;
		text-shadow: none;
		top: 6px;
		width: 24px;
		z-index: 99;
		}
		
	.quantity input.plus {
		}
	
	.quantity input.minus{
		bottom: 6px;
		top: auto;
		}
		
/* Start Ratings */
		
.star-rating {
	/*background: url(../images/star.png) repeat-x left 0;*/
	display: inline-block;
	height: 16px;
	width: 80px;
	}
.star-rating span {
	/*background: url(../images/star.png) repeat-x left -32px;*/
	float: left;
	height: 0;
	overflow: hidden;
	padding-top: 16px;
	text-indent: -9999px;
	}

/**
 * General Products Listing, Shop, Related Products
 ************************************************/
	
	ul.products {
		/*clear: both;
		list-style: none;
		float: left;
		margin: 0 0 0 -40px;
		padding: 0;*/
		}
		ul.products li.product {
			/*background-image: none;
			float: left;
			margin: 18px 0 18px 40px;
			padding: 0;
			width: 280px;*/
			}
		ul.products li.product.first {
			/*clear: left;*/
			}
		ul.products li.product.last {
			/*clear: right;*/
			}
			ul.products .product-image-link {
				/*display: block;
				margin: 0;
				padding: 0;
				position: relative;
				width: 280px;*/
				}
				ul.products .product-image-link img {
					/*display: block;
					height: auto;
					margin: 0;
					max-width: 100%;
					width: auto;*/
					}
				.products .product-image-link .onsale {
					}
			ul.products .product-title {
				/*font: bold 15px/24px Georgia, serif;
				padding: 12px 20px 0 20px;*/
				}
			ul.products span.price,
			ul.products span.nostock {
				/*display: block;
				color: #f80;
				padding: 0 0 0 20px;*/
				}
				ul.products .price del {
					/*display: inline-block;
					margin-right: 5px;*/
					}
				ul.products .price ins {
					/*border: 0;
					color: #e00;
					font-style: normal;*/
					}
			ul.products .button {
				}
			ul.products .button.added {
				/*color: #f80;*/
				}
			ul.products .summary {
				/*clear: both;
				font-size: 11px;
				line-height: 18px;*/
				}
				
/**
 * Single Product
 ************************************************/
 
.singular-product.woocommerce-page .woocommerce_message,
.singular-product.woocommerce-page .woocommerce_error {
	/*padding: 6px 40px;*/
	}
 
.product-header {
/*	border-bottom: 1px solid #f8f8f8;
	box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		-webkit-box-sizing: border-box;*/
	float: left;
	/*padding: 18px 40px 17px;*/
	width: 100%;
	}
	
	.product-header .onsale {
		/*left: auto;
		float: right;
		margin: 18px 0 18px 20px;
		position: static;
		top: auto;*/
		}
	
	.product-header .images {
		float: left;
		/*margin: 18px 0;*/
		position: relative;
		/*width: 280px;*/
		}

	.product-header .images .zoom {
		display: block;
		margin: 0;
		padding: 0;
		/*width: 280px;*/
		}
		.product-header .images .zoom img {
			display: block;
			height: auto;
			max-width: 100%;
			/*width: auto;*/
			}
	.product-header .images .thumbnails {
		/*margin-left: -20px;*/
		}
		.product-header .images .thumbnails .zoom {
			background: none;
			display: inline-block;
			/*margin: 20px 0 0 20px;*/
			padding: 0;
			/*width: 80px;*/
			}
			.product-header .images .thumbnails .zoom img {
				max-width: 100%;
				}
				
	.product-header .product_title,
	.product-header .product-summary,
	.layout-1c .product-header .product_title,
	.layout-1c .product-header .product-summary {
		clear: none;
		/*margin-left: 320px;*/
		}
		
		.product-header .product_title,
		.layout-1c .product-header .product_title {
			border: 0;
			margin-left: 0;
			/*padding: 12px 0;*/
			}
		
		/* Single Product Title and Summary Variations */

		.layout-3c-c  .product-summary,
		.layout-3c-l  .product-summary,
		.layout-3c-r  .product-summary,
		.layout-hl-2c-l  .product-summary,
		.layout-hl-2c-r  .product-summary,
		.layout-hr-2c-l  .product-summary,
		.layout-hr-2c-r  .product-summary {
			clear: both;
			margin-left: 0;
			}
			
	.product-header .product_title {
		color: #333;
		font-size: 24px;
		/*line-height: 36px;*/
		}

	.product-header p.price {
		/*color: #f80;
		font-size: 12px;
		font-weight: bold;
		line-height: 22px;
		padding: 0 0 12px;*/
		}
		.product-header p.price del {
			display: inline-block;
			/*margin-right: 10px;*/
			}
		.product-header p.price ins {
			border: 0;
			/*color: #e00;*/
			font-style: normal;
			}
	.product-header .product_meta {
		/*font-size: 11px;
		line-height: 18px;
		padding: 12px 0;*/
		}
	.product-header .social {
		padding: 12px 0;
		}
		
	.product-content {
		border-bottom: 0;
		padding: 0px;
		}
		.product-content .woocommerce_tabs {
			/*margin: 0 -40px;*/
			}
			.product-content .woocommerce_tabs ul.tabs {
				/*border-bottom: 1px dotted #eee;
				font: 12px/18px Verdana, Georgia, serif;*/
				margin: 0;
				/*padding: 0 20px 12px;*/
				}
				.product-content .woocommerce_tabs ul.tabs li {
					background-image: none;
					display: inline-block;
					/*margin: 0 0 0 20px;*/
					padding: 0;
					}
				.product-content .woocommerce_tabs ul.tabs li a {
					/*color: #999;*/
					display: block;
					/*padding: 14px 0 0;*/
					}
				.product-content .woocommerce_tabs ul.tabs li.active a {
					color: #333;
					/*font-weight: bold;*/
					}
			.product-content .panel {
				/*border-bottom: 1px solid #f8f8f8;*/
				margin: 0;
				/*padding: 18px 40px;*/
				}

	.product-summary .select_label {
		cursor: pointer;
		display: inline-block;
		margin: 0 10px 5px 0;
		padding: 0;
		}
				
	.product-summary .single_variation {
		/*padding: 12px 0 0;*/
		}
				
	.product-summary .cart table td {
		/*display: block;*/
		}
		.product-summary .cart table td label {
			padding-left: 0;
			}
		.product-summary .cart table td .stock {
			display: inline-block;
			margin-left: 10px;
			}
			
			/* Product Summary Cart Table Variations */
			
			.layout-1c .product-summary .cart table td {
				display: table-cell;
				}
				
	.woocommerce-page .related,
	.woocommerce-page .cross-sells,
	.woocommerce-page .upsells {
		clear: both;
		/*padding: 18px 0;*/
		}
		
	.woocommerce-page .cross-sells,
	.woocommerce-page .upsells {
		/*padding: 18px 40px;*/
		}
		
		
/* woocommerce Reviews/Ratings */

.woocommerce-page #reviews #comments>div {
	/*border-bottom: 1px solid #f8f8f8;
	margin: 0 -40px;
	padding: 0 40px 15px;
	text-transform: capitalize;*/
	}
	.woocommerce-page #reviews #comments>div h2 {
		/*font-size: 24px;*/
		line-height: 36px;
		}

.woocommerce-page #comments .star-rating,
.layout-1c.woocommerce-page #comments .star-rating {
	float: right;
	/*margin: 18px 0 0 20px;*/
	}
	
	/* woocommerce Star Rating Variations */
	
	.layout-3c-c.woocommerce-page #comments .star-rating,
	.layout-3c-l.woocommerce-page #comments .star-rating,
	.layout-3c-r.woocommerce-page #comments .star-rating,
	.layout-hl-2c-l.woocommerce-page #comments .star-rating,
	.layout-hl-2c-r.woocommerce-page #comments .star-rating,
	.layout-hr-2c-l.woocommerce-page #comments .star-rating,
	.layout-hr-2c-r.woocommerce-page #comments .star-rating {
		float: none;
		margin-left: 0;
		}

.woocommerce-page #comments ol.commentlist {
	margin: 0 -40px;
	}
.woocommerce-page #comments ol.commentlist:after{
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
	}

		.woocommerce-page #comments li .comment_container .avatar{
			display: block;
			float: left;
			/*height: 36px;
			margin: 36px 0 18px 40px;
			width: 36px;*/
			}
		.woocommerce-page #comments li .comment_container .comment-text {
			background: none;
			border: 0;
			clear: none;
			/*padding-left: 116px;*/
			}
			
.woocommerce-page #comments p.add_review {
	clear: both;
	/*margin: 18px 0 0;*/
	}

#review_form {
	}
	#review_form #reply-title {
		}
		
p.stars {
	margin: 0;
	overflow: hidden;
	padding: 0;
	zoom: 1;
	}
	p.stars span {
		background: url(../images/star.png) repeat-x left 0;
		float: left;
		height: 16px;
		position: relative;
		width: 80px;
		}
		p.stars span a {
			float: left;
			height: 0;
			left: 0;
			padding-top: 16px;
			position: absolute;
			overflow: hidden;
			top: 0;
			width: 16px;
			}
		p.stars span a:hover,
		p.stars span a:focus {
			background: url(../images/star.png) repeat-x left -16px;
			}
		p.stars span a.active {
			background: url(../images/star.png) repeat-x left -32px;
			}
		p.stars span a.star-1 {
			width: 16px;
			z-index: 10;
			}
		p.stars span a.star-2 {
			width: 32px;
			z-index: 9;
			}
		p.stars span a.star-3 {
			width: 48px;
			z-index: 8;
			}
		p.stars span a.star-4 {
		  width: 64px;
			z-index: 7;
			}
		p.stars span a.star-5 {
			width: 80px;
			z-index: 6;
			}
			
.woocommerce-page .comment-pagination {
	clear: both;
	float: none;
	margin: 0 -40px;
	width: auto;
	}
			
/**
 * Cart Page
 ************************************************/

.shop_table {
	clear: both;
	}
.shop_table .applied-coupons-values {
	color: #f90;
	}

.shop_table th,
.shop_table td {
	/*padding: 5px 10px;*/
	}
.shop_table td.product-name {
	/*font-weight: bold;*/
	}
.shop_table .product-thumbnail img {
	}

.shop_table .button,
.shop_table .checkout-button {
	/*float: left;
	margin-right: 10px;*/
	}
	
.layout-1c .shop_table .button,
.layout-1c .shop_table .checkout-button {
	float: right;
	margin-left: 10px;
	margin-right: 0;
	}
	
.shop_table .coupon {
	}
	
.layout-1c .shop_table .coupon {
	float: left;
	width: 50%;
	}

	.shop_table .coupon label {
		padding: 0 10px 0 0;
		}
	.shop_table #coupon_code {
		margin-right: 5px;
		margin-bottom: 0;
		}	
	.shop_table .coupon .button {
		float: none !important;
		margin: 6px 0 !important;
		}
		
select#calc_shipping_country {
	width: 240px;
	}

	
/* Cart Shop Table Variations */

.layout-1c .shop_table th,
.layout-1c .shop_table td {
	padding: 12px 20px;
	}

.layout-3c-c .shop_table,
.layout-3c-l .shop_table,
.layout-3c-r .shop_table,
.layout-hl-2c-l .shop_table,
.layout-hl-2c-r .shop_table,
.layout-hr-2c-l .shop_table,
.layout-hr-2c-r .shop_table {
	border: 0;
	border-bottom: 1px solid #f8f8f8;
	float: left;
	width: 100%;
	}

.layout-3c-c .shop_table th,
.layout-3c-l .shop_table th,
.layout-3c-r .shop_table th,
.layout-hl-2c-l .shop_table th,
.layout-hl-2c-r .shop_table th,
.layout-hr-2c-l .shop_table th,
.layout-hr-2c-r .shop_table th {
	display: none;
	}

.layout-3c-c .shop_table tfoot,
.layout-3c-l .shop_table tfoot,
.layout-3c-r .shop_table tfoot,
.layout-hl-2c-l .shop_table tfoot,
.layout-hl-2c-r .shop_table tfoot,
.layout-hr-2c-l .shop_table tfoot,
.layout-hr-2c-r .shop_table tfoot,
.layout-3c-c .shop_table tr,
.layout-3c-l .shop_table tr,
.layout-3c-r .shop_table tr,
.layout-hl-2c-l .shop_table tr,
.layout-hl-2c-r .shop_table tr,
.layout-hr-2c-l .shop_table tr,
.layout-hr-2c-r .shop_table tr {
	display: block;
	width: 100%;
	}
	
.layout-3c-c .shop_table td,
.layout-3c-l .shop_table td,
.layout-3c-r .shop_table td,
.layout-hl-2c-l .shop_table td,
.layout-hl-2c-r .shop_table td,
.layout-hr-2c-l .shop_table td,
.layout-hr-2c-r .shop_table td {
	border: 1px solid #f8f8f8;
	border-bottom: 0;
	box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	display: block;
	float: left;
	padding: 10px;
	width: 100%;
	}
	
/* Cart Totals Table */

.cart_totals_table small {
	color: #f90;
	}
	
/**
 * Checkout Page
 ************************************************/
 
.shop_table #shipping_method li {
	background-image: none;
	padding: 0;
	}
	
#payment div.form-row:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
	}
	
select#billing_country,
select#billing_state {
	display: inline-block !important;
	}
.woocommerce-page .chzn-container-single,
.woocommerce-page ul.chzn-results {
	display: none;
	}

#payment ul {
	clear: both;
	margin: 0 0 18px;
	padding: 0;
	}
	#payment ul li {
		background-image: none;
		/*border-bottom: 1px dotted #f8f8f8;
		padding: 18px 0;*/
		}
		#payment ul li label img {
			margin: 0 0 0 10px;
			padding: 0;
			vertical-align: middle;
			}
		#payment ul li .payment_box {
			background: #fafafa;
			/*margin: 18px 0 0;*/
			padding: 12px 20px;
			}
.woocommerce-page #payment noscript {
	background: #fafafa;
	border: 0;
	display: block;
	font: 12xp/22px Verdana, Georgia, serif;
	padding: 0 20px;
	}
	
#payment div.form-row {
	padding: 0 0 11px;
	}
	
#payment div.form-row:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
	}
	
.woocommerce-page #payment .button,
.woocommerce-page #payment #place_order {
	float: left;
	margin-right: 10px;
	}
	
/**
 * My Account
 ************************************************/
 
.woocommerce-page ul.digital-downloads .count {
	color: #f90;
	}
	
.shop_table td.alignright,
.layout-1c .shop_table td.alignright {
	float: none;
	margin: 0;
	}
	
.layout-3c-c .shop_table td.alignright,
.layout-3c-l .shop_table td.alignright,
.layout-3c-r .shop_table td.alignright,
.layout-hl-2c-l .shop_table td.alignright,
.layout-hl-2c-r .shop_table td.alignright,
.layout-hr-2c-l .shop_table td.alignright,
.layout-hr-2c-r .shop_table td.alignright {
	float: left;
	}
	
.woocommerce-page .addresses .col-1,
.woocommerce-page .addresses .col-2 {
	float: left;
	width: 50%;
	}

/**
 * woocommerce Widgets
 ************************************************/

.widget_shopping_cart .empty,
.price_slider_wrapper,
.widget_product_search form,
.widget_product_tag_cloud .tagcloud {
	display: block;
	margin: 0;
	padding: 0;
	}

.widget_shopping_cart.empty {
	padding: 12px 0;
	}
	
.widget_login {
	display: block;
	margin: 0;
	padding: 0;
	}
	.widget_login .input-submit {
		margin-right: 10px;
		}

	/* Product List */

	.widget .product_list_widget li,
	.widget .cart_list li {
		background: url(../images/dotted-every-3.png) left bottom repeat-x;
		box-sizing: border-box;
			-moz-box-sizing: border-box;
			-ms-box-sizing: border-box;
			-o-box-sizing: border-box;
			-webkit-box-sizing: border-box;
		clear: both;
		float: left;
		padding: 12px 0;
		width: 100%;
		}
		.widget .product_list_widget li img,
		.widget .cart_list li img {
			float: left;
			height: 36px;
			/*margin: 6px 20px 6px 0;*/
			width: 36px;
			}
		.widget .product_list_widget .js_widget_product_price,
		.widget .cart_list .js_widget_product_price{
			display: block;
			font-size: 11px;
			line-height: 18px;
			margin-left: 56px;
			}
		.widget .product_list_widget .star-rating {
			display: inline-block;
			float: none;
			margin: 2px 10px 0 20px;
			}
		.widget .product_list_widget li .variation,
		.widget .cart_list li .variation {
			font-size: 11px;
			line-height: 18px;
			/*margin: 0 0 0 56px;*/
			}
			.widget .product_list_widget li .variation dt,
			.widget .cart_list li .variation dt,
			.widget .product_list_widget li .variation dd,
			.widget .cart_list li .variation dd {
				display: inline-block;
				margin: 0 10px 0 0;
				}

/* Woocommerce Cart */

.widget_shopping_cart .total {
	clear: both;
	padding: 12px 0;
	}
	
.widget_shopping_cart .buttons {
	background: url(../images/dotted-every-3.png) left bottom repeat-x;
	clear: both;
	padding-top: 0;
	}
	
/* Woocommerce Categories */
	
	.widget_product_categories select {
		clear: both;
		margin: 18px 0;
		}
	
/* woocommerce Price Filter */

.widget_price_filter .price_slider_wrapper {
	background: url(../images/dotted-every-3.png) left bottom repeat-x;
	padding: 12px 0;
	}

	.widget_price_filter .ui-widget-content {
		background: #ccc !important;
		border: 0;
		height: 9px;
		margin: 6px 0 0;
		position: relative;
		text-align: left;
		}

	.widget_price_filter .ui-slider-horizontal .ui-slider-range {
		background: #f8f8f8;
		border: 0;
		display: block;
		font-size: .7em;
		height: 100%;
		position: absolute;
		top: 0;
		z-index: 1;
		}
	.widget_price_filter .ui-slider-horizontal .ui-slider-handle {
		background: #eee;
		border: 0;
		cursor: pointer;
		height: 13px;
		left: 0;
		margin: 0 0 0 -7px;
		position: absolute;
		top: -.2em;
		width: 13px;
		z-index: 2;
		}
	
.widget_price_filter .price_slider_amount {
	padding: 12px 0 0;
	}
	.widget_price_filter .price_slider_amount .button {
		margin-right: 10px;
		}
	.widget_price_filter .price_label {
		display: inline-block;
		}
	
/* Woocommerce Product Search */

.widget_product_search form {
	background: url(../images/dotted-every-3.png) left bottom repeat-x;
	padding: 12px 0;
	}
	
/* Product Tags */
	
.widget_product_tag_cloud .tagcloud {
	background: url(../images/dotted-every-3.png) left bottom repeat-x;
	padding: 12px 0;
	}
	
/* Woocommerce Layered Nav */

	.widget_layered_nav li .count {
		background: #fafafa;
		border-radius: 5px;
			-moz-border-radius: 5px;
			-ms-border-radius: 5px;
			-o-border-radius: 5px;
			-webkit-border-radius: 5px;
		display: inline-block;
		float: right;
		padding: 0 5px;
		}
	.widget_layered_nav li.chosen .count {
		color: #f80;
		}
		
	.widget_layered_nav select {
		clear: both;
		margin: 18px 0;
		}

@media only screen and (max-width: 999px) {

	/* Single Product */

	.product-header .product-summary {
		/*clear: both;*/
		margin-left: 0;
		}
		
	/* Product Summary Cart Table Variations */
			
	.layout-1c .product-summary .cart table td {
		display: block;
		}
		
	/* woocommerce Star Rating */
	
	.woocommerce #comments .star-rating {
		float: none;
		margin-left: 0;
		}
		
	/* Cart Page */
		
	.shop_table {
		border: 0;
		border-bottom: 1px solid #f8f8f8;
		float: left;
		width: 100%;
		}
	.shop_table th {
		display: none;
		}

	.shop_table tfoot,
	.shop_table tr {
		display: block;
		width: 100%;
		}
	.shop_table td {
		border: 1px solid #f8f8f8;
		border-bottom: 0;
		box-sizing: border-box;
			-moz-box-sizing: border-box;
			-ms-box-sizing: border-box;
			-o-box-sizing: border-box;
			-webkit-box-sizing: border-box;
		display: block;
		float: left;
		padding: 10px;
		width: 100%;
		}
		
	.layout-1c .shop_table {
		border: 0;
		border-top: 1px solid #f8f8f8;
		border-left: 1px solid #f8f8f8;
		display: table;
		float: none;
		width: 100%;
		}
	.layout-1c .shop_table tfoot {
		display: table-footer-group;
		}
		.layout-1c .shop_table tr {
			display: table-row;
			}
		.layout-1c .shop_table th,
		.layout-1c .shop_table td {
			padding: 10px;
			}
		.layout-1c .shop_table th {
			display: table-cell;
			}
		.layout-1c .shop_table td {
			border: 0;
			border-right: 1px solid #f8f8f8;
			border-bottom: 1px solid #f8f8f8;
			display: table-cell;
			float: none;
			width: auto;
			}
		
	.layout-1c .shop_table .coupon {
		float: none;
		width: 100%;
		}
	.layout-1c .shop_table .button,
	.layout-1c .shop_table .checkout-button {
		float: left;
		margin-right: 10px;
		margin-left: 0;
		}
		
	/* My Account */
	
	.shop_table td.alignright {
		float: left;
		}

}

@media only screen and (max-width: 679px) {
		
	/* Single Product */

	.layout-1c .product-header .product-summary {
		clear: both;
		margin-left: 0;
		}
		
	/* woocommerce Star Rating */
	
	.layout-1c.woocommerce-page #comments .star-rating {
		float: none;
		margin-left: 0;
		}
		
	/* Cart Page */
	
	.layout-1c .shop_table {
		border: 0;
		border-bottom: 1px solid #f8f8f8;
		float: left;
		width: 100%;
		}
	.layout-1c .shop_table th {
		display: none;
		}
	.layout-1c .shop_table td {
		border: 1px solid #f8f8f8;
		border-bottom: 0;
		display: block;
		float: left;
		width: 100%;
		}
		
	/* My Account */
	
	.layout-1c .shop_table td.alignright {
		float: left;
		}

}
